<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-A2F2C93DD6D6CFD6E0407DF5D1A92285" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-F9540E215651147C4201F33CF466AEBF">
    <organization identifier="ORG-F9540E215651147C4201F33CF466AEBF" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-079A92F650060BC552B53C94DE6AEC38" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-8F02DB3A34057B35A0748B6DB185BE0F" isvisible="true" identifierref="RES-5962596287DA35E01E4571139BDCB6AE">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-DEE3C565EF40F446205D48D613220F30" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-51B0731C177B30F8DF33F44D4718CC93" isvisible="true" identifierref="RES-3790B0F36D0BC75059DC863AA12A9613">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-129E9363DBB9806F3CB12B46B58A232A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-567EE08DAC92FEB71DB685542A144668" isvisible="true" identifierref="RES-3FB8801CDE3065E5CC8613B8980CFB7D">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-0AC68D95A2ED49A63FA4C3FE02108C61" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-60FD4FEBA3CAD4F60231B1EF3DA3F1BE" isvisible="true" identifierref="RES-7A2C4986E2F15398C455312D43F46E42">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-E659AB0592A18372711A791DFB134527" isvisible="true" identifierref="RES-B15826530CF30BE83F2CE127BF0CF192">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-0E16B6F1357ABF18B33F9D1D7A6B1029" isvisible="true" identifierref="RES-1661BBA0724E30FF891CC953A4438826">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-6BE38C6858DD4AE92A2517E4A12F6C51" isvisible="true" identifierref="RES-B996005F1171D7ABC06241E95DE58D9C">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-1510CFA71C46F3AA6C82A0EC92764DDA" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-33FEE7ACA3BE7986E0706E426C04AA86" isvisible="true" identifierref="RES-05401D7F330753529BA342D653484144">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-5E69A48853311A3C72491A01050C26FF" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-887664E2026617AD562BC1CA377B9FB7" isvisible="true" identifierref="RES-A9829CDD75B8F48367AFB172D6A0DDB5">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-5962596287DA35E01E4571139BDCB6AE" type="webcontent" href="M/M_G01_U05_L05/M_G01_U05_L05_01_00.html">
      <file href="M/M_G01_U05_L05/M_G01_U05_L05_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-3790B0F36D0BC75059DC863AA12A9613" type="webcontent" href="M/M_G01_U05_L05/M_G01_U05_L05_01_01.html">
      <file href="M/M_G01_U05_L05/M_G01_U05_L05_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-3FB8801CDE3065E5CC8613B8980CFB7D" type="webcontent" href="M/M_G01_U05_L05/M_G01_U05_L05_02_01.html">
      <file href="M/M_G01_U05_L05/M_G01_U05_L05_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-7A2C4986E2F15398C455312D43F46E42" type="webcontent" href="M/M_G01_U05_L05/M_G01_U05_L05_03_01.html">
      <file href="M/M_G01_U05_L05/M_G01_U05_L05_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B15826530CF30BE83F2CE127BF0CF192" type="webcontent" href="M/M_G01_U05_L05/M_G01_U05_L05_03_02.html">
      <file href="M/M_G01_U05_L05/M_G01_U05_L05_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1661BBA0724E30FF891CC953A4438826" type="webcontent" href="M/M_G01_U05_L05/M_G01_U05_L05_03_03.html">
      <file href="M/M_G01_U05_L05/M_G01_U05_L05_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B996005F1171D7ABC06241E95DE58D9C" type="webcontent" href="M/M_G01_U05_L05/M_G01_U05_L05_03_04.html">
      <file href="M/M_G01_U05_L05/M_G01_U05_L05_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-05401D7F330753529BA342D653484144" type="webcontent" href="M/M_G01_U05_L05/M_G01_U05_L05_04_01.html">
      <file href="M/M_G01_U05_L05/M_G01_U05_L05_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-A9829CDD75B8F48367AFB172D6A0DDB5" type="webcontent" href="M/M_G01_U05_L05/M_G01_U05_L05_05_01.html">
      <file href="M/M_G01_U05_L05/M_G01_U05_L05_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

